#Generated by Maven Integration for Eclipse
#Sun Sep 07 10:31:13 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2AJAXjQuery
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2AJAXjQuery
artifactId=Struts2AJAXjQuery
